#blog-container .post-holder {

  width: 100%;
  padding: 2px;
  background-color:#fff;
  margin: 10px auto;

}

#blog-container .post-holder .img-link {

  width:100%;
  height: 200px;
  display: block;
  position: relative;
  overflow: hidden;

}

#blog-container .post-holder .img-link img {

  position: absolute;
  width:100%;
  height:auto;
  max-height:none;
  top: 50%;
  left: 50%;
  transform: translate( -50%, -50% );
  z-index: 2;
}

#blog-container .post-holder a.img-link:before {
  box-shadow: 0px 0px 20px -8px #000 inset;
  content: "";
  position: absolute;
  z-index: 3;
  width: 100%;
  height: 100%;
}

#blog-container .post-holder .post-title{

  padding: 10px 0px;
  text-align: center;

}
#blog-container .post-holder .post-excerpt{

  padding: 5px 10px;
  text-align: center;
}

@media (min-width: 1080px) {

  #blog-container .post-holder {

    width:33.333%;
    float:right;
    padding: 0 5px;
  }

  #blog-container .post-holder:nth-of-type(3n+4) {
    clear:both;
  }
  

}